# Creates a user Creates a user with the given email and in the caller's organization. Endpoint: POST /admin/users Security: clientCredentials ## Request fields (application/json): - `email` (string, required) The email address of the user - `status` (string) Whether the user is active or deactivated Enum: "active", "deactivated" - `lastName` (string) The last name of the user - `firstName` (string) The first names of the user - `suppressWelcomeEmail` (boolean) Prevents welcome email sending - `appRootUrl` (string) App root url to redirect users too. Not used when suppressWelcomeEmail is true. - `pageUrl` (string) Page url to redirect users too. Not used when suppressWelcomeEmail is true. ## Response 200 fields (application/json): - `id` (string, required) The resource ID - `email` (string, required) The email address of the user - `roles` (array, required) The roles the user has Enum: "leadAnalyst" - `status` (string, required) Whether the user is active or deactivated - `firstName` (string) The first name of the user - `lastName` (string) The last name of the user ## Response 400 fields